SynqDocs
Management APIApp verified providers

Get a provider your app verifies

Its name, icon, whether it makes sign-in links and whether it is on. Needs `org.brands.view`.

GET/v1/orgs/{org}/brands/{brand}/app-verified-providers/{provider}

Its name, icon, whether it makes sign-in links and whether it is on. Needs org.brands.view.

Authorization

bearer
AuthorizationBearer <token>

An org API key (sk_live_…, sk_test_…), or an access token from the Synq issuer (the synq brand, on the accounts host) for this API.

In: header

Path Parameters

org*string

The org's id

Match^org_[0-9a-hjkmnp-tv-z]{26}$
brand*string

The brand's id

Match^brd_[0-9a-hjkmnp-tv-z]{26}$
provider*string

The provider’s id

Match^custom-[a-z0-9]([a-z0-9-]{0,23}[a-z0-9])?$

Response Body

application/json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

curl -X GET "https://api.synq.build/v1/orgs/org_01h455vb4pex5vsknk084sn02q/brands/brd_01h455vb4pex5vsknk084sn02q/app-verified-providers/custom-acme-telegram" \  -H "Authorization: Bearer $SYNQ_API_KEY"
{  "id": "custom-acme-telegram",  "name": "Acme",  "icon": "string",  "sign_in_tickets": true,  "enabled": true,  "created_at": "2026-10-21T12:00:00.000Z",  "updated_at": "2026-10-21T12:00:00.000Z"}